
body {
	background-image: linear-gradient(180deg, #FBEEC6, #FFF 75px);
    font-size:14px;
}

h1, h2, h3, h4, h5, h6 {color:#658232;}

h1 {font-size:22px;font-family: serif;}
h2 {font-size:20px;padding:0.25em;}

p {
	line-height: normal;
}

a {text-decoration: none; color:inherit;}
a:visited {text-decoration:underline;}

a span, button span {
	display: inline-block;
	vertical-align: middle;
}

mark,p.mark {
	color:#FBEEC6;
	background:#658232;
}

dl, dt,dd {margin:0;}
dd {margin-left:0.5em;}

.yes, .success {color:#658232 !important;}
.warning {color:#ED0E00 !important;}

input[type="text"],input[type="password"],select {
	font-size:1.15em;
	padding:0.4em 0.2em;
	max-width:90%;
}

button,input[type="submit"],input[type="button"],button:hover,input[type="submit"]:hover,input[type="button"]:hover, a.button {
	font-size:14px;
    border: solid 1px #FFDA70;
    background:#FBEEC6;
    color:#658232;
    margin:0.2em;
    height:2.5em;
	padding:0.2em;
    vertical-align: middle;
    border-radius:5px;
}

textarea {
	width:90%;
	height:8em;
}

form.xform input, form.xform textarea, form.xform select {
	padding:0.4em 0.2em;
}

hr {
    background:#FBEEC6;
    color: #FBEEC6;
}

hr.clear {
	width:auto;
}

span.symbol {
	display: inline-block;
	vertical-align: middle;
	width:1em;
	height:1em;
}

span.symbol svg {
	width:100%;
	height:100%;
}

div.css-columns {
	columns:12em auto;
}

/*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*
*                    framework overrdie
*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*/

div.group.titled {
	margin-top:10px;
	background: #FBEEC6;
	border-color:#FFDA70;
}

div.group.titled .title {
	padding-top:2px;
	background:#658232;
	color:#fff;
	background-image: none;
}

div.group.marked {
	background: #FBEEC6;
	border-color:#FFDA70;
}

div.group.marked .title {
	background:#658232;
	color:#fff;
	background-image: none;
}

div.page-list {
	border-top:solid 1px #FFDA70;
	border-bottom:solid 1px #FFDA70;
	background: #FBEEC6;
	color:#658232;
}

div.group.titled button,div.group.titled input[type="submit"],div.group.titled input[type="button"],div.group.titled button:hover,div.group.titled input[type="submit"]:hover,div.group.titled input[type="button"]:hover,
div.group.marked button,div.group.marked input[type="submit"],div.group.marked input[type="button"],div.group.marked button:hover,div.group.marked input[type="submit"]:hover,div.group.marked input[type="button"]:hover {
	background:#658232;
	color:#fff;
}

div.page-list a {color:inherit;}

div.page-list p {text-align: center;}

div.page-list p span.symbol {border:solid 1px #658232;padding:0.2em;font-size:1.2em;border-radius:3px;}

div.thumbs > div.thumb > div.photo img {
    border-color: #FFDA70;
}

div.thumbs > div.thumb > div.photo {
    border-color: #FFDA70;
}

div.mobile-list > div.item {
	overflow: auto;
	margin-bottom: 1em;
	border-bottom:solid 1px #FFDA70;
	padding-bottom:1em;
}

div.mobile-list > div.item h3 {
	font-size:1.3em;
	font-family: serif;
}

div.mobile-list > div.item p.top-info {
	font-size:0.8em;
	text-align:right;
}

div.mobile-list > div.item > div.descr {
	word-wrap:break-word;
}

div.mobile-list > div.item > div.descr img {
    border: solid 1px #FFDA70;
    float:left;
    margin-right:1em;
    margin-bottom:1em;
}

div.mobile-list > div.item > div.descr a.more {
	font-weight: bold;
    color:#658232;
}

div.mobile-list > div.item.promote {
	background: #FBEEC6;
	border:none;
}

div.mobile-list > div.item.promote > div.descr {
	margin-left:0.5em;
}

div.mobile-list > div.item.promote > div.descr a.button {
}


div.auto-columns > div.column {
	float:left;
}

/*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*
*                    Top area
*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*/

#top-menu {
	overflow: auto;
	padding:0.5em;
}

#top-menu.on-top {
	position: fixed;
	z-index:100;
	left:0;
	top:0;
	box-shadow:3px 3px 5px #ccc;
	background:#fff;
}

#top-menu div.menu-item {
	border:solid 1px #658232;
	border-radius:5px;
	color:#658232;
	background: #FBEEC6;
	margin-bottom:2px;
	display: inline-block;
    vertical-align: middle;
	margin-right:3px;
}

#top-menu div.menu-item span.symbol {
	width:2.5em;
	height:2.5em;
	cursor: pointer;
}


#top-logo {
}

#top-logo p {
	text-align: center;
}

#top-logo img {
	max-width: 90%;
}

#photo-wall {
	overflow: hidden;
	margin-top:5px;
	margin-bottom:1em;
	clear: both;
	height:100px;
}

#photo-wall div.thumb {
	margin:0;
	margin-right:3px;
	margin-bottom:5px;
}

#photo-wall > div.thumb > div.photo {
    width:100px;
    height:100px;
}

#photo-wall > div.thumb > div.photo img {
	width:100%;
	height:100%;
}

#mobile-to-top {
	position: fixed;
	font-size:25px;
	right:1em;
	bottom:1em;
	opacity:0.7;
	color:#000;
	border:solid 1px #ccc;
	border-radius:0.5em;
	background:#eee;
	cursor: pointer;
	z-index:90;
}

#cookies {
	position:relative;
	border-bottom: solid 1px #658232;
	padding:0.5em;
	font-size:12px;
}

#cookies p {
	padding-right:2.5em;
}

#cookies a.close {
	display: block;
	position:absolute;
	right:0.2em;
	top:0.2em;
	border: solid 1px #658232;
	line-height:1em;
	padding:0.2em;
	color:#658232;
	font-size:2em;
}

#mobile-to-top p {
    padding:0.2em;
    padding-top:0.1em;
}

@media (max-width:320px) {
	select {
		width:270px;
	}
}

@media (min-width:321px) and (max-width:360px) {
	select {
		width:300px;
	}

}

@media (min-width:361px) and (max-width:420px) {
	select {
		width:340px;
	}
}

div.mobile-menu {
	position:fixed;
	background:#fff;
	top:0;
	left:0;
	bottom:0;
	z-index:120;
	font-size:1.5em;
	box-shadow:3px 3px 5px #ccc;
	transition: left 250ms ease-out;
	padding-bottom:1em;
}

div.mobile-menu.state-closed {
	left:-150%;
	transition: left 250ms ease-in;
}

div.mobile-menu header {
    background:#FBEEC6;
    border:none;
	margin:0;
    margin-bottom:1em;
	border-radius:0;
	position:relative;
	padding-right:3em;
}

div.mobile-menu header span.symbol {
    border:solid 1px #658232;
    color:#658232;
    padding:0.1em;
    position:absolute;
    right:3px;
    top:3px;
	cursor: pointer;
}

div.mobile-menu > section {
	overflow: auto;
	padding:0.25em;
}

div.mobile-menu > section > p {
	cursor: pointer;
	border:solid 1px #658232;
	color:#658232;
	border-radius:5px;
	background: #FBEEC6;
	margin-bottom: 0.5em;
	padding:0.15em;
}

@media (orientation:landscape) and (min-width:479px) and (max-width:640px) {
	div.mobile-menu {
		width:100%;
	}

	div.mobile-menu > section > p {
		float:left;
		width:45%;
		margin-right: 0.25em;
	}
}

#user-menu > section > h4 {
	word-wrap: break-word;
	padding:0.15em;
}

/* Main Menu */
#mobile-menu {

}


#menu-search {
	padding:3px 0px 0px 5px;
	background: #658232;
	border: none;
}

#menu-search td {
	border:none;
	text-align: left;
	color:#fff;
}

#menu-search th {
	border:none;
	color:#fff;
	text-align: left;
}
#menu-search th input {color:#000;}

#menu-search td input[type=text],#menu-search td input[type=submit], #menu-search td select {
	font-size:1.2em;
	width:250px;
}

/*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*
*                    Content
*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*/

#content {
	clear: both;
	padding:5px;
	font-size:16px;
}

#content.on-top {
	padding-top:60px;
}

#content-options {
    padding: 5px 5px 0px 0px;
    margin-bottom:5px;
    font-size:11px;
    text-align:right;
}

#content-options a {background:none;color: #658232;}

#change-contact-method {
    margin:1em auto 1em auto;
    overflow: auto;
}

#change-contact-method div.method {
    border:solid 1px #FFDA70;
    border-radius:5px;
    padding:0.2em;
    margin-bottom:1em;
}


#footer {
    font-size:10px;
    margin-top:1em;
    padding:0.5em 0em;
}

@media (min-height:500px) {
	body {
    	padding-bottom:10em;
	}

	#subscribe {
		position:fixed;
		left:0;
		bottom:0;
		right:0;
	}
}

#subscribe {
    border-top: solid 1px #FFDA70;
    background:#658232;
    color:#FBEEC6;
    padding:0.2em;
    vertical-align: middle;
}

#subscribe p {
	text-align: center;
}

#subscribe p select {
	vertical-align: middle;
}

#subscribe p input {
	vertical-align: middle;
}

#subscribe p button {
	margin-top:0.5em;
	vertical-align: middle;
}

#user-panel { margin-top:1em; }

/*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*
*                    Anonses
*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*/
#fadd #photo_file {visibility: hidden;width:10px;}

#anonses {
	overflow: hidden;
	margin-bottom: 10px;
}

/* as list */
div.anons {clear:both; margin-bottom:1em; border-bottom:dotted 1px #ffda70;padding-bottom: 1em; overflow: hidden;}
div.anons a {color:#658232;}
div.descr a.important {padding-left: 0px;}
div.descr p.info {font-size:11px;text-align: right;}
div.descr p.info img {margin-left:1px;}
div.anons div.img {float:left; margin-right:0.5em; border: solid 1px #ffda70;}
div.anons div.tools {clear:both;color:#aaa;font-size:10px;text-align:right;}
div.anons div.tools a.present {font-weight:bold;}
/* as thumbs */

#anonses div.anons-thumb {
	width:100px;
	height:115px;
	margin-left:10px;
	margin-top:5px;
	float:left;
	padding:0;
	border:solid 1px #ffda70;
}

#anonses div.info {
	font-size:11px;
}

/*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*
*                    The rest
*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*.*/

#search_table td {padding:0.5em;}

#search_table .filter-active {background: #FBEEC6;}

#photo_list div.thumb {width:110px;height:150px;float:left;}

/*--------------------------------------------------------------
					Show Anons
\--------------------------------------------------------------*/

div.group.contact button {
	font-size:1.4em;
}

#pay-sms p.critical {
	font-weight: bold;
}

#pay-sms p.critical span {
	font-size:1.5em;
}

#pay-sms a.button {
	font-size:1.3em;
	padding-bottom:0.5em;
}

@media (max-width:360px) {
	div.group.contact button {
		font-size:1.1em;
	}
	#pay-sms p.critical span {
		font-size:1.2em;
	}

	#pay-sms a.button {
		font-size:1em;
		padding-bottom:0.5em;
	}

}

@media (min-width:321px) and (max-width:360px) {

	div.group.contact button {
		font-size:1.2em;
	}

}

@media (min-width:361px) and (max-width:420px) {
	div.group.contact button {
		font-size:1.3em;
	}
}


#anons-content strong, #anons-contact strong, #anons-prefs strong {color:#658232;}

#anons-content div.descr {
	margin-bottom:1em;
}

div.pay iframe {margin-top: 20px;}

#anons-actions {
	border-top:solid 1px #FFDA70;
	border-bottom:solid 1px #FFDA70;
	background: #FBEEC6;
}

#anons_promote {border-top:solid 1px #FFDA70;border-bottom: #FFDA70 dotted 1px;margin-bottom:1em;margin-top:0.5em;padding-bottom: 0.5em;}

#anons-buttons {border-bottom: #FFDA70 dotted 1px; }

#social {
}

#social div.social {
	vertical-align: middle;
	display: inline-block;
	line-height: 1.3em;
	height:1.3em;
	text-align:right;
	margin-left:5px;
}

/*--------------------------------------------------------------
					my anons
\--------------------------------------------------------------*/

#my-anons {}

#my-status {
	clear:both;
}

#my-status h2 {border-bottom:solid 1px #FFDA70;}

#my-options {
	clear:both;
}


